import { defineComponent } from 'vue'

import { CSigninNoreg } from '@src/components/CSigninNoreg'

export default defineComponent({
  name: 'SigninNoreg',
  components: { CSigninNoreg },
  props: {},
  setup() {

    return {
    }
  },
})
